﻿#imageContainer
{
    width:100%;
    height:100%;
    padding:0px;
}
#img1 
{
    float:left;
    padding:2px;
    width:95px;
    height:100px;
}

#img2
{
    float:left;
    padding:2px;
    width:95px;
    height:100px;
}

#img3
{
    float:left;
    padding:2px;
    width:95px;
    height:100px;
}

